<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>仮登録完了</h2>

会員の仮登録が完了しました。<br />
Eメールを送信しましたので、ご確認ください。<br />
Eメールのアドレスを開くと、会員登録が完了します。<br />

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
